/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package org.sanskritlibrary.conjuncts;

import java.io.File;
import java.io.IOException;
import java.io.PrintWriter;
import java.util.ArrayList;
import java.util.Collections;
import java.util.Comparator;
import javax.servlet.ServletException;
import javax.servlet.http.HttpServlet;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import org.sanskritlibrary.IOAssistance;
import org.sanskritlibrary.TextSorter;
import org.sanskritlibrary.conjuncts.ShowAll.ImageInfo;
import org.sanskritlibrary.servlet.SanskritLibraryServlet;

/**
 *
 * @author ralph
 */
public class ShowAll extends SanskritLibraryServlet implements Comparator {
    TextSorter ts;
    
    @Override
    protected void doGet(HttpServletRequest request, HttpServletResponse response)
            throws ServletException, IOException {
        String dir = this.getServletContext().getRealPath("conjuncts");
        
        File[] files = new File(dir).listFiles();
        ArrayList<ImageInfo> a = new ArrayList<ImageInfo>();
        
        for (File file : files) {
            String fn = file.getName();
            if (fn.endsWith(".png")) {
                String slp = fixup(fn);
                a.add(new ImageInfo(fn, slp));
            }
        }
        
        ts = new TextSorter();
        Collections.sort(a, this);
        
        StringBuilder sb = new StringBuilder();
        sb.append("<table>\n");
        int n = 1;
        StringBuilder json = new StringBuilder();
        for (ImageInfo ii : a) {
            if (true || ii.slp.contains("s")) {
                String trans = this.transformString(ii.slp, "*:slp1->roman");
                sb.append(String.format("<tr><td valign='center'>%d</td><td valign='center'>%s</td><td valign='center'>%s</td><td valign='top'><img src='conjuncts/%s'/></td><td>%s</td></tr>\n", 
                        n++, ii.slp, trans, ii.fn, ii.fn));
/*                
                json.append(String.format("{slp: '%s', roman:'%s', file:'%s'},\n", 
                        ii.slp, 
                        trans, 
                        ii.fn.substring(0, ii.fn.length()-4)));
*/
            }
        }
        sb.append("</table>\n");
        
        String template = this.getServletContext().getRealPath("template.txt");
        try {
            template = IOAssistance.readEntireFile(template);
        } catch (Exception ex) {
            throw new IOException(ex);
        }
        response.setContentType("text/html");
        response.setCharacterEncoding("UTF-8");
        PrintWriter pw = response.getWriter();
        String page = String.format(template, sb.toString());
        pw.write(page);
    }
    
    private String fixup(String fn) {
        StringBuilder sb = new StringBuilder();
        int len = fn.length();
        fn = fn.substring(0, len - 4);      // remove .png
        len -= 4;
        for (int i=0; i<len; i++) {
            char ch = fn.charAt(i);
            if (ch == '_') {
                i++;
                ch = Character.toUpperCase(fn.charAt(i));                
            }
            if (Character.isDigit(ch) == false) {
                sb.append(ch);
            }
        }
        
        return sb.toString();
    }

    @Override
    protected void doPost(HttpServletRequest request, HttpServletResponse response)
            throws ServletException, IOException {
    }

    @Override
    public String getServletInfo() {
        return "Short description";
    }// </editor-fold>

    public int compare(Object t1, Object t2) {
        return ts.compare(((ImageInfo)t1).slp, ((ImageInfo)t2).slp);
    }
    
    class ImageInfo {
        String fn;
        String slp;
        
        ImageInfo(String fn, String slp) {
            this.fn = fn;
            this.slp = slp;
        }
    }
}
