"use strict";
var conjuncts = [
{slp: 'kka', roman:'kka', file:'kka1'},
{slp: 'kka', roman:'kka', file:'kka2'},
{slp: 'kkRa', roman:'kkṇa', file:'kk_ra1'},
{slp: 'kkRa', roman:'kkṇa', file:'kk_ra2'},
{slp: 'kkya', roman:'kkya', file:'kkya1'},
{slp: 'kkya', roman:'kkya', file:'kkya2'},
{slp: 'kkya', roman:'kkya', file:'kkya3'},
{slp: 'kkSa', roman:'kkśa', file:'kk_sa'},
{slp: 'kKa', roman:'kkha', file:'k_ka'},
{slp: 'kKya', roman:'kkhya', file:'k_kya'},
{slp: 'kNa', roman:'kṅa', file:'k_na1'},
{slp: 'kNa', roman:'kṅa', file:'k_na2'},
{slp: 'kca', roman:'kca', file:'kca'},
{slp: 'kCa', roman:'kcha', file:'k_ca'},
{slp: 'kja', roman:'kja', file:'kja'},
{slp: 'kwa', roman:'kṭa', file:'kwa'},
{slp: 'kwra', roman:'kṭra', file:'kwra'},
{slp: 'kWa', roman:'kṭha', file:'k_wa'},
{slp: 'kRa', roman:'kṇa', file:'k_ra'},
{slp: 'kstra', roman:'kstra', file:'kstra'},
{slp: 'kspra', roman:'kspra', file:'kspra'},
{slp: 'kspla', roman:'kspla', file:'kspla1'},
{slp: 'kspla', roman:'kspla', file:'kspla2'},
{slp: 'kspla', roman:'kspla', file:'kspla3'},
{slp: 'kspla', roman:'kspla', file:'kspla4'},
{slp: 'ksra', roman:'ksra', file:'ksra'},
{slp: 'ksva', roman:'ksva', file:'ksva'},
{slp: 'KKa', roman:'khkha', file:'_k_ka'},
{slp: 'Kna', roman:'khna', file:'_kna1'},
{slp: 'Kna', roman:'khna', file:'_kna2'},
{slp: 'Knya', roman:'khnya', file:'_knya1'},
{slp: 'Knya', roman:'khnya', file:'_knya2'},
{slp: 'Kma', roman:'khma', file:'_kma'},
{slp: 'Kya', roman:'khya', file:'_kya'},
{slp: 'Kra', roman:'khra', file:'_kra'},
{slp: 'Kla', roman:'khla', file:'_kla1'},
{slp: 'Kla', roman:'khla', file:'_kla2'},
{slp: 'Kva', roman:'khva', file:'_kva'},
{slp: 'KSa', roman:'khśa', file:'_k_sa'},
{slp: 'Ksa', roman:'khsa', file:'_ksa'},
{slp: 'gga', roman:'gga', file:'gga'},
{slp: 'gGa', roman:'ggha', file:'g_ga'},
{slp: 'gGya', roman:'gghya', file:'g_gya'},
{slp: 'gja', roman:'gja', file:'gja'},
{slp: 'gjYa', roman:'gjña', file:'gj_ya1'},
{slp: 'gjYa', roman:'gjña', file:'gj_ya2'},
{slp: 'gjya', roman:'gjya', file:'gjya'},
{slp: 'gJa', roman:'gjha', file:'g_ja1'},
{slp: 'gJa', roman:'gjha', file:'g_ja2'},
{slp: 'gqa', roman:'gḍa', file:'gqa'},
{slp: 'gQa', roman:'gḍha', file:'g_qa'},
{slp: 'gRa', roman:'gṇa', file:'g_ra1'},
{slp: 'gRa', roman:'gṇa', file:'g_ra2'},
{slp: 'gda', roman:'gda', file:'gda'},
{slp: 'gdDa', roman:'gddha', file:'gd_da'},
{slp: 'gdDva', roman:'gddhva', file:'gd_dva'},
{slp: 'gdya', roman:'gdya', file:'gdya1'},
{slp: 'gdya', roman:'gdya', file:'gdya2'},
{slp: 'gdva', roman:'gdva', file:'gdva'},
{slp: 'gDa', roman:'gdha', file:'g_da'},
{slp: 'gDya', roman:'gdhya', file:'g_dya'},
{slp: 'gDra', roman:'gdhra', file:'g_dra'},
{slp: 'gDva', roman:'gdhva', file:'g_dva'},
{slp: 'gna', roman:'gna', file:'gna1'},
{slp: 'gna', roman:'gna', file:'gna2'},
{slp: 'gnya', roman:'gnya', file:'gnya1'},
{slp: 'gnya', roman:'gnya', file:'gnya2'},
{slp: 'gba', roman:'gba', file:'gba'},
{slp: 'gBa', roman:'gbha', file:'g_ba'},
{slp: 'gBya', roman:'gbhya', file:'g_bya'},
{slp: 'gma', roman:'gma', file:'gma'},
{slp: 'gmya', roman:'gmya', file:'gmya'},
{slp: 'gya', roman:'gya', file:'gya'},
{slp: 'gra', roman:'gra', file:'gra'},
{slp: 'grya', roman:'grya', file:'grya'},
{slp: 'gla', roman:'gla', file:'gla1'},
{slp: 'gla', roman:'gla', file:'gla2'},
{slp: 'gva', roman:'gva', file:'gva'},
{slp: 'gsa', roman:'gsa', file:'gsa'},
{slp: 'gha', roman:'gha', file:'gha'},
{slp: 'Gna', roman:'ghna', file:'_gna1'},
{slp: 'Gna', roman:'ghna', file:'_gna2'},
{slp: 'Gnya', roman:'ghnya', file:'_gnya1'},
{slp: 'Gnya', roman:'ghnya', file:'_gnya2'},
{slp: 'Gma', roman:'ghma', file:'_gma'},
{slp: 'Gya', roman:'ghya', file:'_gya'},
{slp: 'Gra', roman:'ghra', file:'_gra'},
{slp: 'Grya', roman:'ghrya', file:'_grya'},
{slp: 'Gla', roman:'ghla', file:'_gla1'},
{slp: 'Gla', roman:'ghla', file:'_gla2'},
{slp: 'Gva', roman:'ghva', file:'_gva'},
{slp: 'Nka', roman:'ṅka', file:'_nka'},
{slp: 'Nkta', roman:'ṅkta', file:'_nkta'},
{slp: 'Nktya', roman:'ṅktya', file:'_nktya'},
{slp: 'Nktra', roman:'ṅktra', file:'_nktra'},
{slp: 'Nktrya', roman:'ṅktrya', file:'_nktrya'},
{slp: 'Nktva', roman:'ṅktva', file:'_nktva'},
{slp: 'NkTa', roman:'ṅktha', file:'_nk_ta1'},
{slp: 'NkTa', roman:'ṅktha', file:'_nk_ta2'},
{slp: 'Nkya', roman:'ṅkya', file:'_nkya'},
{slp: 'Nkra', roman:'ṅkra', file:'_nkra'},
{slp: 'Nkva', roman:'ṅkva', file:'_nkva'},
{slp: 'Nkza', roman:'ṅkṣa', file:'_nkza1'},
{slp: 'Nkza', roman:'ṅkṣa', file:'_nkza2'},
{slp: 'NkzRa', roman:'ṅkṣṇa', file:'_nkz_ra1'},
{slp: 'NkzRa', roman:'ṅkṣṇa', file:'_nkz_ra2'},
{slp: 'NkzRa', roman:'ṅkṣṇa', file:'_nkz_ra3'},
{slp: 'NkzRa', roman:'ṅkṣṇa', file:'_nkz_ra4'},
{slp: 'NkzRva', roman:'ṅkṣṇva', file:'_nkz_rva1'},
{slp: 'NkzRva', roman:'ṅkṣṇva', file:'_nkz_rva2'},
{slp: 'NkzRva', roman:'ṅkṣṇva', file:'_nkz_rva3'},
{slp: 'NkzRva', roman:'ṅkṣṇva', file:'_nkz_rva4'},
{slp: 'Nkzma', roman:'ṅkṣma', file:'_nkzma1'},
{slp: 'Nkzma', roman:'ṅkṣma', file:'_nkzma2'},
{slp: 'Nkzya', roman:'ṅkṣya', file:'_nkzya1'},
{slp: 'Nkzya', roman:'ṅkṣya', file:'_nkzya2'},
{slp: 'Nkzra', roman:'ṅkṣra', file:'_nkzra1'},
{slp: 'Nkzra', roman:'ṅkṣra', file:'_nkzra2'},
{slp: 'Nkzva', roman:'ṅkṣva', file:'_nkzva1'},
{slp: 'Nkzva', roman:'ṅkṣva', file:'_nkzva2'},
{slp: 'NKa', roman:'ṅkha', file:'_n_ka'},
{slp: 'NKna', roman:'ṅkhna', file:'_n_kna'},
{slp: 'NKya', roman:'ṅkhya', file:'_n_kya'},
{slp: 'NKra', roman:'ṅkhra', file:'_n_kra'},
{slp: 'Nga', roman:'ṅga', file:'_nga'},
{slp: 'Ngma', roman:'ṅgma', file:'_ngma'},
{slp: 'Ngya', roman:'ṅgya', file:'_ngya'},
{slp: 'Ngra', roman:'ṅgra', file:'_ngra'},
{slp: 'Ngla', roman:'ṅgla', file:'_ngla1'},
{slp: 'Ngla', roman:'ṅgla', file:'_ngla2'},
{slp: 'Ngva', roman:'ṅgva', file:'_ngva'},
{slp: 'NGa', roman:'ṅgha', file:'_n_ga'},
{slp: 'NGya', roman:'ṅghya', file:'_n_gya'},
{slp: 'NGra', roman:'ṅghra', file:'_n_gra'},
{slp: 'NNa', roman:'ṅṅa', file:'_n_na'},
{slp: 'Nca', roman:'ṅca', file:'_nca'},
{slp: 'Nja', roman:'ṅja', file:'_nja'},
{slp: 'NRa', roman:'ṅṇa', file:'_n_ra1'},
{slp: 'NRa', roman:'ṅṇa', file:'_n_ra2'},
{slp: 'NRva', roman:'ṅṇva', file:'_n_rva1'},
{slp: 'NRva', roman:'ṅṇva', file:'_n_rva2'},
{slp: 'Nta', roman:'ṅta', file:'_nta'},
{slp: 'NDa', roman:'ṅdha', file:'_n_da'},
{slp: 'Nna', roman:'ṅna', file:'_nna'},
{slp: 'Npa', roman:'ṅpa', file:'_npa'},
{slp: 'Npra', roman:'ṅpra', file:'_npra'},
{slp: 'NBa', roman:'ṅbha', file:'_n_ba'},
{slp: 'NBya', roman:'ṅbhya', file:'_n_bya'},
{slp: 'Nma', roman:'ṅma', file:'_nma'},
{slp: 'Nya', roman:'ṅya', file:'_nya'},
{slp: 'Nra', roman:'ṅra', file:'_nra'},
{slp: 'Nrva', roman:'ṅrva', file:'_nrva'},
{slp: 'Nrvya', roman:'ṅrvya', file:'_nrvya'},
{slp: 'Nla', roman:'ṅla', file:'_nla1'},
{slp: 'Nla', roman:'ṅla', file:'_nla2'},
{slp: 'Nva', roman:'ṅva', file:'_nva'},
{slp: 'NSa', roman:'ṅśa', file:'_n_sa'},
{slp: 'Nza', roman:'ṅṣa', file:'_nza'},
{slp: 'Nsa', roman:'ṅsa', file:'_nsa'},
{slp: 'NsTa', roman:'ṅstha', file:'_ns_ta1'},
{slp: 'NsTa', roman:'ṅstha', file:'_ns_ta2'},
{slp: 'Nspa', roman:'ṅspa', file:'_nspa'},
{slp: 'Nsva', roman:'ṅsva', file:'_nsva'},
{slp: 'Nha', roman:'ṅha', file:'_nha'},
{slp: 'Nhya', roman:'ṅhya', file:'_nhya'},
{slp: 'Nhra', roman:'ṅhra', file:'_nhra'},
{slp: 'cka', roman:'cka', file:'cka'},
{slp: 'ckta', roman:'ckta', file:'ckta1'},
{slp: 'ckta', roman:'ckta', file:'ckta2'},
{slp: 'cKa', roman:'ckha', file:'c_ka'},
{slp: 'cca', roman:'cca', file:'cca1'},
{slp: 'cca', roman:'cca', file:'cca2'},
{slp: 'ccya', roman:'ccya', file:'ccya1'},
{slp: 'ccya', roman:'ccya', file:'ccya2'},
{slp: 'cCa', roman:'ccha', file:'c_ca'},
{slp: 'cCya', roman:'cchya', file:'c_cya1'},
{slp: 'cCya', roman:'cchya', file:'c_cya2'},
{slp: 'cCra', roman:'cchra', file:'c_cra'},
{slp: 'cCla', roman:'cchla', file:'c_cla1'},
{slp: 'cCla', roman:'cchla', file:'c_cla2'},
{slp: 'cCva', roman:'cchva', file:'c_cva'},
{slp: 'cYa', roman:'cña', file:'c_ya1'},
{slp: 'cYa', roman:'cña', file:'c_ya2'},
{slp: 'cta', roman:'cta', file:'cta'},
{slp: 'ctrya', roman:'ctrya', file:'ctrya'},
{slp: 'cna', roman:'cna', file:'cna1'},
{slp: 'cna', roman:'cna', file:'cna2'},
{slp: 'cpa', roman:'cpa', file:'cpa'},
{slp: 'cpra', roman:'cpra', file:'cpra'},
{slp: 'cPa', roman:'cpha', file:'c_pa'},
{slp: 'cma', roman:'cma', file:'cma'},
{slp: 'cya', roman:'cya', file:'cya'},
{slp: 'cra', roman:'cra', file:'cra'},
{slp: 'cla', roman:'cla', file:'cla1'},
{slp: 'cla', roman:'cla', file:'cla2'},
{slp: 'cva', roman:'cva', file:'cva'},
{slp: 'cvya', roman:'cvya', file:'cvya'},
{slp: 'cza', roman:'cṣa', file:'cza'},
{slp: 'csva', roman:'csva', file:'csva'},
{slp: 'Cna', roman:'chna', file:'_cna'},
{slp: 'Cma', roman:'chma', file:'_cma1'},
{slp: 'Cma', roman:'chma', file:'_cma2'},
{slp: 'Cya', roman:'chya', file:'_cya1'},
{slp: 'Cya', roman:'chya', file:'_cya2'},
{slp: 'Cra', roman:'chra', file:'_cra'},
{slp: 'Crya', roman:'chrya', file:'_crya1'},
{slp: 'Crya', roman:'chrya', file:'_crya2'},
{slp: 'Cla', roman:'chla', file:'_cla1'},
{slp: 'Cla', roman:'chla', file:'_cla2'},
{slp: 'Cva', roman:'chva', file:'_cva'},
{slp: 'jka', roman:'jka', file:'jka'},
{slp: 'jja', roman:'jja', file:'jja1'},
{slp: 'jja', roman:'jja', file:'jja2'},
{slp: 'jjYa', roman:'jjña', file:'jj_ya1'},
{slp: 'jjYa', roman:'jjña', file:'jj_ya2'},
{slp: 'jjya', roman:'jjya', file:'jjya1'},
{slp: 'jjya', roman:'jjya', file:'jjya2'},
{slp: 'jjva', roman:'jjva', file:'jjva'},
{slp: 'jJa', roman:'jjha', file:'j_ja1'},
{slp: 'jJra', roman:'jjhra', file:'j_jra1'},
{slp: 'jJra', roman:'jjhra', file:'j_jra2'},
{slp: 'jYa', roman:'jña', file:'j_ya1'},
{slp: 'jYa', roman:'jña', file:'j_ya2'},
{slp: 'jYya', roman:'jñya', file:'j_yya1'},
{slp: 'jYya', roman:'jñya', file:'j_yya2'},
{slp: 'jYra', roman:'jñra', file:'j_yra1'},
{slp: 'jYra', roman:'jñra', file:'j_yra2'},
{slp: 'jwa', roman:'jṭa', file:'jwa'},
{slp: 'jqa', roman:'jḍa', file:'jqa'},
{slp: 'jda', roman:'jda', file:'jda'},
{slp: 'jna', roman:'jna', file:'jna1'},
{slp: 'jna', roman:'jna', file:'jna2'},
{slp: 'jpa', roman:'jpa', file:'jpa'},
{slp: 'jba', roman:'jba', file:'jba'},
{slp: 'jBya', roman:'jbhya', file:'j_bya'},
{slp: 'jBra', roman:'jbhra', file:'j_bra'},
{slp: 'jma', roman:'jma', file:'jma'},
{slp: 'jya', roman:'jya', file:'jya'},
{slp: 'jra', roman:'jra', file:'jra'},
{slp: 'jla', roman:'jla', file:'jla1'},
{slp: 'jla', roman:'jla', file:'jla2'},
{slp: 'jva', roman:'jva', file:'jva'},
{slp: 'JJa', roman:'jhjha', file:'_j_ja1'},
{slp: 'JJa', roman:'jhjha', file:'_j_ja2'},
{slp: 'Jna', roman:'jhna', file:'_jna1'},
{slp: 'Jna', roman:'jhna', file:'_jna2'},
{slp: 'Jma', roman:'jhma', file:'_jma1'},
{slp: 'Jma', roman:'jhma', file:'_jma2'},
{slp: 'Jya', roman:'jhya', file:'_jya1'},
{slp: 'Jya', roman:'jhya', file:'_jya2'},
{slp: 'Jra', roman:'jhra', file:'_jra1'},
{slp: 'Jra', roman:'jhra', file:'_jra2'},
{slp: 'Jla', roman:'jhla', file:'_jla1'},
{slp: 'Jla', roman:'jhla', file:'_jla2'},
{slp: 'Jla', roman:'jhla', file:'_jla3'},
{slp: 'Jla', roman:'jhla', file:'_jla4'},
{slp: 'Jva', roman:'jhva', file:'_jva1'},
{slp: 'Jva', roman:'jhva', file:'_jva2'},
{slp: 'Yka', roman:'ñka', file:'_yka'},
{slp: 'Ykta', roman:'ñkta', file:'_ykta1'},
{slp: 'Ykta', roman:'ñkta', file:'_ykta2'},
{slp: 'Ykva', roman:'ñkva', file:'_ykva1'},
{slp: 'Ykva', roman:'ñkva', file:'_ykva2'},
{slp: 'YKa', roman:'ñkha', file:'_y_ka'},
{slp: 'Ygra', roman:'ñgra', file:'_ygra'},
{slp: 'Yca', roman:'ñca', file:'_yca1'},
{slp: 'Yca', roman:'ñca', file:'_yca2'},
{slp: 'YcCa', roman:'ñccha', file:'_yc_ca1'},
{slp: 'Ycma', roman:'ñcma', file:'_ycma1'},
{slp: 'Ycma', roman:'ñcma', file:'_ycma2'},
{slp: 'Ycya', roman:'ñcya', file:'_ycya1'},
{slp: 'Ycya', roman:'ñcya', file:'_ycya2'},
{slp: 'Ycva', roman:'ñcva', file:'_ycva1'},
{slp: 'Ycva', roman:'ñcva', file:'_ycva2'},
{slp: 'YCa', roman:'ñcha', file:'_y_ca'},
{slp: 'YCa', roman:'ñcha', file:'_y_ca1'},
{slp: 'YCa', roman:'ñcha', file:'_y_ca2'},
{slp: 'YCra', roman:'ñchra', file:'_y_cra'},
{slp: 'Yja', roman:'ñja', file:'_yja1'},
{slp: 'Yja', roman:'ñja', file:'_yja2'},
{slp: 'YjYa', roman:'ñjña', file:'_yj_ya1'},
{slp: 'YjYa', roman:'ñjña', file:'_yj_ya2'},
{slp: 'Yjma', roman:'ñjma', file:'_yjma1'},
{slp: 'Yjma', roman:'ñjma', file:'_yjma2'},
{slp: 'Yjya', roman:'ñjya', file:'_yjya1'},
{slp: 'Yjya', roman:'ñjya', file:'_yjya2'},
{slp: 'Yjva', roman:'ñjva', file:'_yjva1'},
{slp: 'Yjva', roman:'ñjva', file:'_yjva2'},
{slp: 'YJa', roman:'ñjha', file:'_y_ja1'},
{slp: 'YJa', roman:'ñjha', file:'_y_ja2'},
{slp: 'YYa', roman:'ñña', file:'_y_ya1'},
{slp: 'YYa', roman:'ñña', file:'_y_ya2'},
{slp: 'YYya', roman:'ññya', file:'_y_yya1'},
{slp: 'YYya', roman:'ññya', file:'_y_yya2'},
{slp: 'YWa', roman:'ñṭha', file:'_y_wa'},
{slp: 'YRa', roman:'ñṇa', file:'_y_ra1'},
{slp: 'YRa', roman:'ñṇa', file:'_y_ra2'},
{slp: 'Yda', roman:'ñda', file:'_yda'},
{slp: 'Ydva', roman:'ñdva', file:'_ydva'},
{slp: 'Yna', roman:'ñna', file:'_yna'},
{slp: 'Yna', roman:'ñna', file:'_yna1'},
{slp: 'Ypa', roman:'ñpa', file:'_ypa'},
{slp: 'YBa', roman:'ñbha', file:'_y_ba'},
{slp: 'YBya', roman:'ñbhya', file:'_y_bya'},
{slp: 'Yma', roman:'ñma', file:'_yma'},
{slp: 'Yya', roman:'ñya', file:'_yya'},
{slp: 'Yra', roman:'ñra', file:'_yra'},
{slp: 'Yla', roman:'ñla', file:'_yla1'},
{slp: 'Yla', roman:'ñla', file:'_yla2'},
{slp: 'Yva', roman:'ñva', file:'_yva'},
{slp: 'YSa', roman:'ñśa', file:'_y_sa'},
{slp: 'Ysa', roman:'ñsa', file:'_ysa'},
{slp: 'Ysna', roman:'ñsna', file:'_ysna1'},
{slp: 'Ysna', roman:'ñsna', file:'_ysna2'},
{slp: 'wka', roman:'ṭka', file:'wka'},
{slp: 'wKa', roman:'ṭkha', file:'w_ka'},
{slp: 'wca', roman:'ṭca', file:'wca'},
{slp: 'wCa', roman:'ṭcha', file:'w_ca'},
{slp: 'wwa', roman:'ṭṭa', file:'wwa'},
{slp: 'wwya', roman:'ṭṭya', file:'wwya'},
{slp: 'wWa', roman:'ṭṭha', file:'w_wa'},
{slp: 'wQa', roman:'ṭḍha', file:'w_qa'},
{slp: 'wRa', roman:'ṭṇa', file:'w_ra1'},
{slp: 'wRa', roman:'ṭṇa', file:'w_ra2'},
{slp: 'wta', roman:'ṭta', file:'wta'},
{slp: 'wtra', roman:'ṭtra', file:'wtra'},
{slp: 'wtsa', roman:'ṭtsa', file:'wtsa'},
{slp: 'wTa', roman:'ṭtha', file:'w_ta'},
{slp: 'wTa', roman:'ṭtha', file:'w_ta1'},
{slp: 'wda', roman:'ṭda', file:'wda'},
{slp: 'wna', roman:'ṭna', file:'wna'},
{slp: 'wpa', roman:'ṭpa', file:'wpa'},
{slp: 'wPa', roman:'ṭpha', file:'w_pa'},
{slp: 'wba', roman:'ṭba', file:'wba'},
{slp: 'wma', roman:'ṭma', file:'wma1'},
{slp: 'wma', roman:'ṭma', file:'wma2'},
{slp: 'wya', roman:'ṭya', file:'wya'},
{slp: 'wra', roman:'ṭra', file:'wra'},
{slp: 'wrva', roman:'ṭrva', file:'wrva'},
{slp: 'wla', roman:'ṭla', file:'wla1'},
{slp: 'wla', roman:'ṭla', file:'wla2'},
{slp: 'wva', roman:'ṭva', file:'wva'},
{slp: 'wSa', roman:'ṭśa', file:'w_sa'},
{slp: 'wSva', roman:'ṭśva', file:'w_sva'},
{slp: 'wSvya', roman:'ṭśvya', file:'w_svya'},
{slp: 'wza', roman:'ṭṣa', file:'wza'},
{slp: 'wsa', roman:'ṭsa', file:'wsa'},
{slp: 'wsta', roman:'ṭsta', file:'wsta'},
{slp: 'wsla', roman:'ṭsla', file:'wsla1'},
{slp: 'wsla', roman:'ṭsla', file:'wsla2'},
{slp: 'wsva', roman:'ṭsva', file:'wsva'},
{slp: 'WWa', roman:'ṭhṭha', file:'_w_wa'},
{slp: 'WRa', roman:'ṭhṇa', file:'_w_ra1'},
{slp: 'WRa', roman:'ṭhṇa', file:'_w_ra2'},
{slp: 'WTa', roman:'ṭhtha', file:'_w_ta1'},
{slp: 'WTa', roman:'ṭhtha', file:'_w_ta2'},
{slp: 'WTya', roman:'ṭhthya', file:'_w_tya1'},
{slp: 'WTya', roman:'ṭhthya', file:'_w_tya2'},
{slp: 'Wna', roman:'ṭhna', file:'_wna'},
{slp: 'Wma', roman:'ṭhma', file:'_wma1'},
{slp: 'Wma', roman:'ṭhma', file:'_wma2'},
{slp: 'Wya', roman:'ṭhya', file:'_wya1'},
{slp: 'Wya', roman:'ṭhya', file:'_wya2'},
{slp: 'Wra', roman:'ṭhra', file:'_wra'},
{slp: 'Wla', roman:'ṭhla', file:'_wla2'},
{slp: 'Wva', roman:'ṭhva', file:'_wva'},
{slp: 'Wsa', roman:'ṭhsa', file:'_wsa'},
{slp: 'qga', roman:'ḍga', file:'qga'},
{slp: 'qgya', roman:'ḍgya', file:'qgya'},
{slp: 'qGa', roman:'ḍgha', file:'q_ga'},
{slp: 'qGra', roman:'ḍghra', file:'q_gra'},
{slp: 'qja', roman:'ḍja', file:'qja'},
{slp: 'qJa', roman:'ḍjha', file:'q_ja1'},
{slp: 'qJa', roman:'ḍjha', file:'q_ja2'},
{slp: 'qwa', roman:'ḍṭa', file:'qwa'},
{slp: 'qqa', roman:'ḍḍa', file:'qqa'},
{slp: 'qqya', roman:'ḍḍya', file:'qqya'},
{slp: 'qqva', roman:'ḍḍva', file:'qqva'},
{slp: 'qQa', roman:'ḍḍha', file:'q_qa'},
{slp: 'qQva', roman:'ḍḍhva', file:'q_qva'},
{slp: 'qRa', roman:'ḍṇa', file:'q_ra1'},
{slp: 'qRa', roman:'ḍṇa', file:'q_ra2'},
{slp: 'qna', roman:'ḍna', file:'qna'},
{slp: 'qba', roman:'ḍba', file:'qba'},
{slp: 'qBa', roman:'ḍbha', file:'q_ba'},
{slp: 'qBya', roman:'ḍbhya', file:'q_bya'},
{slp: 'qma', roman:'ḍma', file:'qma1'},
{slp: 'qma', roman:'ḍma', file:'qma2'},
{slp: 'qya', roman:'ḍya', file:'qya1'},
{slp: 'qya', roman:'ḍya', file:'qya2'},
{slp: 'qra', roman:'ḍra', file:'qra'},
{slp: 'qla', roman:'ḍla', file:'qla1'},
{slp: 'qla', roman:'ḍla', file:'qla2'},
{slp: 'qva', roman:'ḍva', file:'qva'},
{slp: 'qvya', roman:'ḍvya', file:'qvya1'},
{slp: 'qvya', roman:'ḍvya', file:'qvya2'},
{slp: 'QQ', roman:'ḍhḍh', file:'_q_q'},
{slp: 'QQya', roman:'ḍhḍhya', file:'_q_qya'},
{slp: 'QRa', roman:'ḍhṇa', file:'_q_ra'},
{slp: 'QRa', roman:'ḍhṇa', file:'_q_ra2'},
{slp: 'Qna', roman:'ḍhna', file:'_qna'},
{slp: 'Qma', roman:'ḍhma', file:'_qma1'},
{slp: 'Qma', roman:'ḍhma', file:'_qma2'},
{slp: 'Qya', roman:'ḍhya', file:'_qya1'},
{slp: 'Qya', roman:'ḍhya', file:'_qya2'},
{slp: 'Qra', roman:'ḍhra', file:'_qra'},
{slp: 'Qrya', roman:'ḍhrya', file:'_qrya1'},
{slp: 'Qrya', roman:'ḍhrya', file:'_qrya2'},
{slp: 'Qla', roman:'ḍhla', file:'_qla1'},
{slp: 'Qla', roman:'ḍhla', file:'_qla2'},
{slp: 'Qva', roman:'ḍhva', file:'_qva'},
{slp: 'Rka', roman:'ṇka', file:'_rka1'},
{slp: 'Rka', roman:'ṇka', file:'_rka2'},
{slp: 'Rca', roman:'ṇca', file:'_rca1'},
{slp: 'Rca', roman:'ṇca', file:'_rca2'},
{slp: 'Rjya', roman:'ṇjya', file:'_rjya1'},
{slp: 'Rjya', roman:'ṇjya', file:'_rjya2'},
{slp: 'Rwa', roman:'ṇṭa', file:'_rwa1'},
{slp: 'Rwa', roman:'ṇṭa', file:'_rwa2'},
{slp: 'Rwya', roman:'ṇṭya', file:'_rwya1'},
{slp: 'Rwya', roman:'ṇṭya', file:'_rwya2'},
{slp: 'RWa', roman:'ṇṭha', file:'_r_wa1'},
{slp: 'RWa', roman:'ṇṭha', file:'_r_wa2'},
{slp: 'RWya', roman:'ṇṭhya', file:'_r_wya1'},
{slp: 'RWya', roman:'ṇṭhya', file:'_r_wya2'},
{slp: 'RWya', roman:'ṇṭhya', file:'_r_wya3'},
{slp: 'RWya', roman:'ṇṭhya', file:'_r_wya4'},
{slp: 'Rqa', roman:'ṇḍa', file:'_rqa1'},
{slp: 'Rqa', roman:'ṇḍa', file:'_rqa2'},
{slp: 'Rqya', roman:'ṇḍya', file:'_rqya1'},
{slp: 'Rqya', roman:'ṇḍya', file:'_rqya2'},
{slp: 'Rqya', roman:'ṇḍya', file:'_rqya3'},
{slp: 'Rqya', roman:'ṇḍya', file:'_rqya4'},
{slp: 'Rqra', roman:'ṇḍra', file:'_rqra1'},
{slp: 'Rqra', roman:'ṇḍra', file:'_rqra2'},
{slp: 'Rqrya', roman:'ṇḍrya', file:'_rqrya1'},
{slp: 'Rqrya', roman:'ṇḍrya', file:'_rqrya2'},
{slp: 'Rqrya', roman:'ṇḍrya', file:'_rqrya3'},
{slp: 'Rqrya', roman:'ṇḍrya', file:'_rqrya4'},
{slp: 'Rqva', roman:'ṇḍva', file:'_rqva1'},
{slp: 'Rqva', roman:'ṇḍva', file:'_rqva2'},
{slp: 'RQa', roman:'ṇḍha', file:'_r_qa1'},
{slp: 'RQa', roman:'ṇḍha', file:'_r_qa2'},
{slp: 'RRa', roman:'ṇṇa', file:'_r_ra1'},
{slp: 'RRa', roman:'ṇṇa', file:'_r_ra2'},
{slp: 'RRya', roman:'ṇṇya', file:'_r_rya1'},
{slp: 'RRya', roman:'ṇṇya', file:'_r_rya2'},
{slp: 'Rta', roman:'ṇta', file:'_rta1'},
{slp: 'Rta', roman:'ṇta', file:'_rta2'},
{slp: 'RTa', roman:'ṇtha', file:'_r_ta'},
{slp: 'RTa', roman:'ṇtha', file:'_r_ta2'},
{slp: 'RTa', roman:'ṇtha', file:'_r_ta3'},
{slp: 'RTa', roman:'ṇtha', file:'_r_ta4'},
{slp: 'RTya', roman:'ṇthya', file:'_r_tya1'},
{slp: 'RTya', roman:'ṇthya', file:'_r_tya2'},
{slp: 'RTya', roman:'ṇthya', file:'_r_tya3'},
{slp: 'RTya', roman:'ṇthya', file:'_r_tya4'},
{slp: 'Rda', roman:'ṇda', file:'_rda1'},
{slp: 'Rda', roman:'ṇda', file:'_rda2'},
{slp: 'Rna', roman:'ṇna', file:'_rna1'},
{slp: 'Rna', roman:'ṇna', file:'_rna2'},
{slp: 'Rna', roman:'ṇna', file:'_rna3'},
{slp: 'RBa', roman:'ṇbha', file:'_r_ba1'},
{slp: 'RBa', roman:'ṇbha', file:'_r_ba2'},
{slp: 'Rma', roman:'ṇma', file:'_rma1'},
{slp: 'Rma', roman:'ṇma', file:'_rma2'},
{slp: 'Rya', roman:'ṇya', file:'_rya1'},
{slp: 'Rya', roman:'ṇya', file:'_rya2'},
{slp: 'Rra', roman:'ṇra', file:'_rra1'},
{slp: 'Rra', roman:'ṇra', file:'_rra2'},
{slp: 'Rra', roman:'ṇra', file:'_rra3'},
{slp: 'Rla', roman:'ṇla', file:'_rla1'},
{slp: 'Rla', roman:'ṇla', file:'_rla2'},
{slp: 'Rla', roman:'ṇla', file:'_rla3'},
{slp: 'Rla', roman:'ṇla', file:'_rla4'},
{slp: 'Rva', roman:'ṇva', file:'_rva1'},
{slp: 'Rva', roman:'ṇva', file:'_rva2'},
{slp: 'Rvya', roman:'ṇvya', file:'_rvya1'},
{slp: 'Rvya', roman:'ṇvya', file:'_rvya2'},
{slp: 'Rsa', roman:'ṇsa', file:'_rsa1'},
{slp: 'Rsa', roman:'ṇsa', file:'_rsa2'},
{slp: 'Rsma', roman:'ṇsma', file:'_rsma1'},
{slp: 'Rsma', roman:'ṇsma', file:'_rsma2'},
{slp: 'Rha', roman:'ṇha', file:'_rha1'},
{slp: 'Rha', roman:'ṇha', file:'_rha2'},
{slp: 'Rhma', roman:'ṇhma', file:'_rhma1'},
{slp: 'Rhma', roman:'ṇhma', file:'_rhma2'},
{slp: 'Rhya', roman:'ṇhya', file:'_rhya1'},
{slp: 'Rhya', roman:'ṇhya', file:'_rhya2'},
{slp: 'Rhva', roman:'ṇhva', file:'_rhva1'},
{slp: 'Rhva', roman:'ṇhva', file:'_rhva2'},
{slp: 'Lya', roman:'ḷya', file:'Lya1'},
{slp: 'Lya', roman:'ḷya', file:'Lya2'},
{slp: '|a', roman:'ḻha', file:'|a1'},
{slp: '|a', roman:'ḻha', file:'|a2'},
{slp: 'tka', roman:'tka', file:'tka'},
{slp: 'tkma', roman:'tkma', file:'tkma1'},
{slp: 'tkma', roman:'tkma', file:'tkma2'},
{slp: 'tkya', roman:'tkya', file:'tkya1'},
{slp: 'tkya', roman:'tkya', file:'tkya2'},
{slp: 'tkra', roman:'tkra', file:'tkra'},
{slp: 'tkla', roman:'tkla', file:'tkla1'},
{slp: 'tkla', roman:'tkla', file:'tkla2'},
{slp: 'tkla', roman:'tkla', file:'tkla3'},
{slp: 'tkla', roman:'tkla', file:'tkla4'},
{slp: 'tkva', roman:'tkva', file:'tkva1'},
{slp: 'tkva', roman:'tkva', file:'tkva2'},
{slp: 'tkza', roman:'tkṣa', file:'tkza1'},
{slp: 'tkza', roman:'tkṣa', file:'tkza2'},
{slp: 'tksa', roman:'tksa', file:'tksa'},
{slp: 'tKa', roman:'tkha', file:'t_ka'},
{slp: 'tKna', roman:'tkhna', file:'t_kna1'},
{slp: 'tKna', roman:'tkhna', file:'t_kna2'},
{slp: 'tKra', roman:'tkhra', file:'t_kra'},
{slp: 'tga', roman:'tga', file:'tga'},
{slp: 'tGa', roman:'tgha', file:'t_ga'},
{slp: 'tNa', roman:'tṅa', file:'t_na'},
{slp: 'tca', roman:'tca', file:'tca'},
{slp: 'tCa', roman:'tcha', file:'t_ca'},
{slp: 'tja', roman:'tja', file:'tja'},
{slp: 'tJa', roman:'tjha', file:'t_ja1'},
{slp: 'tJa', roman:'tjha', file:'t_ja2'},
{slp: 'tYa', roman:'tña', file:'t_ya'},
{slp: 'twa', roman:'tṭa', file:'twa'},
{slp: 'tWa', roman:'tṭha', file:'t_wa'},
{slp: 'tqa', roman:'tḍa', file:'tqa'},
{slp: 'tQa', roman:'tḍha', file:'t_qa'},
{slp: 'tRa', roman:'tṇa', file:'t_ra1'},
{slp: 'tRa', roman:'tṇa', file:'t_ra2'},
{slp: 'tta', roman:'tta', file:'tta1'},
{slp: 'tta', roman:'tta', file:'tta2'},
{slp: 'ttka', roman:'ttka', file:'ttka1'},
{slp: 'ttka', roman:'ttka', file:'ttka2'},
{slp: 'ttkza', roman:'ttkṣa', file:'ttkza1'},
{slp: 'ttkza', roman:'ttkṣa', file:'ttkza2'},
{slp: 'ttkza', roman:'ttkṣa', file:'ttkza3'},
{slp: 'ttkza', roman:'ttkṣa', file:'ttkza4'},
{slp: 'ttna', roman:'ttna', file:'ttna1'},
{slp: 'ttna', roman:'ttna', file:'ttna2'},
{slp: 'ttna', roman:'ttna', file:'ttna3'},
{slp: 'ttya', roman:'ttya', file:'ttya1'},
{slp: 'ttya', roman:'ttya', file:'ttya2'},
{slp: 'ttra', roman:'ttra', file:'ttra'},
{slp: 'ttrya', roman:'ttrya', file:'ttrya'},
{slp: 'ttva', roman:'ttva', file:'ttva1'},
{slp: 'tTa', roman:'ttha', file:'t_ta1'},
{slp: 'tTa', roman:'ttha', file:'t_ta2'},
{slp: 'tTya', roman:'tthya', file:'t_tya1'},
{slp: 'tTya', roman:'tthya', file:'t_tya2'},
{slp: 'tda', roman:'tda', file:'tda'},
{slp: 'tDa', roman:'tdha', file:'t_da'},
{slp: 'tna', roman:'tna', file:'tna1'},
{slp: 'tna', roman:'tna', file:'tna2'},
{slp: 'tnya', roman:'tnya', file:'tnya1'},
{slp: 'tnya', roman:'tnya', file:'tnya2'},
{slp: 'tnva', roman:'tnva', file:'tnva1'},
{slp: 'tnva', roman:'tnva', file:'tnva2'},
{slp: 'tpa', roman:'tpa', file:'tpa'},
{slp: 'tpPa', roman:'tppha', file:'tp_pa'},
{slp: 'tpra', roman:'tpra', file:'tpra'},
{slp: 'tpla', roman:'tpla', file:'tpla1'},
{slp: 'tpla', roman:'tpla', file:'tpla2'},
{slp: 'tpla', roman:'tpla', file:'tpla3'},
{slp: 'tpla', roman:'tpla', file:'tpla4'},
{slp: 'tPa', roman:'tpha', file:'t_pa'},
{slp: 'tPra', roman:'tphra', file:'t_pra'},
{slp: 'tba', roman:'tba', file:'tba'},
{slp: 'tBa', roman:'tbha', file:'t_ba'},
{slp: 'tma', roman:'tma', file:'tma'},
{slp: 'tmya', roman:'tmya', file:'tmya'},
{slp: 'tya', roman:'tya', file:'tya'},
{slp: 'tra', roman:'tra', file:'tra'},
{slp: 'trya', roman:'trya', file:'trya'},
{slp: 'trva', roman:'trva', file:'trva'},
{slp: 'tla', roman:'tla', file:'tla1'},
{slp: 'tla', roman:'tla', file:'tla2'},
{slp: 'tva', roman:'tva', file:'tva'},
{slp: 'tvya', roman:'tvya', file:'tvya'},
{slp: 'tSa', roman:'tśa', file:'t_sa'},
{slp: 'tza', roman:'tṣa', file:'tza'},
{slp: 'tzWa', roman:'tṣṭha', file:'tz_wa1'},
{slp: 'tzWa', roman:'tṣṭha', file:'tz_wa2'},
{slp: 'tsa', roman:'tsa', file:'tsa'},
{slp: 'tska', roman:'tska', file:'tska'},
{slp: 'tsta', roman:'tsta', file:'tsta'},
{slp: 'tsTa', roman:'tstha', file:'ts_ta1'},
{slp: 'tsTa', roman:'tstha', file:'ts_ta2'},
{slp: 'tsna', roman:'tsna', file:'tsna1'},
{slp: 'tsna', roman:'tsna', file:'tsna2'},
{slp: 'tsnya', roman:'tsnya', file:'tsnya1'},
{slp: 'tsnya', roman:'tsnya', file:'tsnya2'},
{slp: 'tsma', roman:'tsma', file:'tsma'},
{slp: 'tsmya', roman:'tsmya', file:'tsmya'},
{slp: 'tsya', roman:'tsya', file:'tsya'},
{slp: 'tsra', roman:'tsra', file:'tsra'},
{slp: 'tsva', roman:'tsva', file:'tsva'},
{slp: 'tha', roman:'tha', file:'tha'},
{slp: 'TTa', roman:'ththa', file:'_t_ta1'},
{slp: 'TTa', roman:'ththa', file:'_t_ta2'},
{slp: 'Tna', roman:'thna', file:'_tna1'},
{slp: 'Tna', roman:'thna', file:'_tna2'},
{slp: 'Tna', roman:'thna', file:'_tna3'},
{slp: 'Tna', roman:'thna', file:'_tna4'},
{slp: 'Tma', roman:'thma', file:'_tma1'},
{slp: 'Tma', roman:'thma', file:'_tma2'},
{slp: 'Tya', roman:'thya', file:'_tya1'},
{slp: 'Tya', roman:'thya', file:'_tya2'},
{slp: 'Tra', roman:'thra', file:'_tra1'},
{slp: 'Tra', roman:'thra', file:'_tra2'},
{slp: 'Tla', roman:'thla', file:'_tla1'},
{slp: 'Tla', roman:'thla', file:'_tla2'},
{slp: 'Tla', roman:'thla', file:'_tla3'},
{slp: 'Tla', roman:'thla', file:'_tla4'},
{slp: 'Tva', roman:'thva', file:'_tva1'},
{slp: 'Tva', roman:'thva', file:'_tva2'},
{slp: 'dga', roman:'dga', file:'dga'},
{slp: 'dgya', roman:'dgya', file:'dgya1'},
{slp: 'dgya', roman:'dgya', file:'dgya2'},
{slp: 'dgra', roman:'dgra', file:'dgra'},
{slp: 'dGa', roman:'dgha', file:'d_ga'},
{slp: 'dGra', roman:'dghra', file:'d_gra'},
{slp: 'dJa', roman:'djha', file:'d_ja1'},
{slp: 'dJa', roman:'djha', file:'d_ja2'},
{slp: 'dqa', roman:'dḍa', file:'dqa'},
{slp: 'dqqa', roman:'dḍḍa', file:'dqqa'},
{slp: 'dQ', roman:'dḍh', file:'d_q'},
{slp: 'dda', roman:'dda', file:'dda'},
{slp: 'ddba', roman:'ddba', file:'ddba'},
{slp: 'ddbra', roman:'ddbra', file:'ddbra'},
{slp: 'ddya', roman:'ddya', file:'ddya1'},
{slp: 'ddya', roman:'ddya', file:'ddya2'},
{slp: 'ddra', roman:'ddra', file:'ddra'},
{slp: 'ddva', roman:'ddva', file:'ddva'},
{slp: 'ddvya', roman:'ddvya', file:'ddvya1'},
{slp: 'ddvya', roman:'ddvya', file:'ddvya2'},
{slp: 'ddvra', roman:'ddvra', file:'ddvra'},
{slp: 'dDa', roman:'ddha', file:'d_da'},
{slp: 'dDna', roman:'ddhna', file:'d_dna'},
{slp: 'dDnya', roman:'ddhnya', file:'d_dnya'},
{slp: 'dDma', roman:'ddhma', file:'d_dma1'},
{slp: 'dDma', roman:'ddhma', file:'d_dma2'},
{slp: 'dDya', roman:'ddhya', file:'d_dya1'},
{slp: 'dDya', roman:'ddhya', file:'d_dya2'},
{slp: 'dDra', roman:'ddhra', file:'d_dra'},
{slp: 'dDrya', roman:'ddhrya', file:'d_drya1'},
{slp: 'dDrya', roman:'ddhrya', file:'d_drya2'},
{slp: 'dDva', roman:'ddhva', file:'d_dva'},
{slp: 'dna', roman:'dna', file:'dna'},
{slp: 'dba', roman:'dba', file:'dba'},
{slp: 'dbra', roman:'dbra', file:'dbra'},
{slp: 'dBa', roman:'dbha', file:'d_ba'},
{slp: 'dBya', roman:'dbhya', file:'d_bya1'},
{slp: 'dBya', roman:'dbhya', file:'d_bya2'},
{slp: 'dBra', roman:'dbhra', file:'d_bra'},
{slp: 'dma', roman:'dma', file:'dma1'},
{slp: 'dma', roman:'dma', file:'dma2'},
{slp: 'dmya', roman:'dmya', file:'dmya1'},
{slp: 'dmya', roman:'dmya', file:'dmya2'},
{slp: 'dya', roman:'dya', file:'dya1'},
{slp: 'dya', roman:'dya', file:'dya2'},
{slp: 'dra', roman:'dra', file:'dra'},
{slp: 'drya', roman:'drya', file:'drya1'},
{slp: 'drya', roman:'drya', file:'drya2'},
{slp: 'drva', roman:'drva', file:'drva'},
{slp: 'dla', roman:'dla', file:'dla1'},
{slp: 'dla', roman:'dla', file:'dla2'},
{slp: 'dva', roman:'dva', file:'dva'},
{slp: 'dvya', roman:'dvya', file:'dvya1'},
{slp: 'dvya', roman:'dvya', file:'dvya2'},
{slp: 'dvra', roman:'dvra', file:'dvra'},
{slp: 'dvrya', roman:'dvrya', file:'dvrya1'},
{slp: 'dvrya', roman:'dvrya', file:'dvrya2'},
{slp: 'Dda', roman:'dhda', file:'_dda'},
{slp: 'Dna', roman:'dhna', file:'_dna1'},
{slp: 'Dna', roman:'dhna', file:'_dna2'},
{slp: 'Dnya', roman:'dhnya', file:'_dnya1'},
{slp: 'Dnya', roman:'dhnya', file:'_dnya2'},
{slp: 'Dnva', roman:'dhnva', file:'_dnva1'},
{slp: 'Dnva', roman:'dhnva', file:'_dnva2'},
{slp: 'Dma', roman:'dhma', file:'_dma'},
{slp: 'Dya', roman:'dhya', file:'_dya'},
{slp: 'Dra', roman:'dhra', file:'_dra'},
{slp: 'Drya', roman:'dhrya', file:'_drya'},
{slp: 'Dla', roman:'dhla', file:'_dla1'},
{slp: 'Dla', roman:'dhla', file:'_dla2'},
{slp: 'Dva', roman:'dhva', file:'_dva'},
{slp: 'Dvya', roman:'dhvya', file:'_dvya'},
{slp: 'Dvra', roman:'dhvra', file:'_dvra'},
{slp: 'nka', roman:'nka', file:'nka'},
{slp: 'nkta', roman:'nkta', file:'nkta1'},
{slp: 'nkta', roman:'nkta', file:'nkta2'},
{slp: 'nkva', roman:'nkva', file:'nkva1'},
{slp: 'nkva', roman:'nkva', file:'nkva2'},
{slp: 'nkza', roman:'nkṣa', file:'nkza1'},
{slp: 'nkza', roman:'nkṣa', file:'nkza2'},
{slp: 'nksa', roman:'nksa', file:'nksa'},
{slp: 'nga', roman:'nga', file:'nga'},
{slp: 'ngla', roman:'ngla', file:'ngla1'},
{slp: 'ngla', roman:'ngla', file:'ngla2'},
{slp: 'nGya', roman:'nghya', file:'n_gya'},
{slp: 'nNa', roman:'nṅa', file:'n_Na'},
{slp: 'nca', roman:'nca', file:'nca1'},
{slp: 'nca', roman:'nca', file:'nca2'},
{slp: 'nja', roman:'nja', file:'nja1'},
{slp: 'nja', roman:'nja', file:'nja2'},
{slp: 'njya', roman:'njya', file:'njya1'},
{slp: 'njya', roman:'njya', file:'njya2'},
{slp: 'njva', roman:'njva', file:'njva1'},
{slp: 'njva', roman:'njva', file:'njva2'},
{slp: 'nJa', roman:'njha', file:'n_ja1'},
{slp: 'nJa', roman:'njha', file:'n_ja2'},
{slp: 'nwa', roman:'nṭa', file:'nwa'},
{slp: 'nwra', roman:'nṭra', file:'nwra'},
{slp: 'nqa', roman:'nḍa', file:'nqa'},
{slp: 'nRva', roman:'nṇva', file:'n_rva1'},
{slp: 'nRva', roman:'nṇva', file:'n_rva2'},
{slp: 'nta', roman:'nta', file:'nta'},
{slp: 'ntta', roman:'ntta', file:'ntta1'},
{slp: 'ntta', roman:'ntta', file:'ntta2'},
{slp: 'ntTa', roman:'nttha', file:'nt_ta1'},
{slp: 'ntTa', roman:'nttha', file:'nt_ta2'},
{slp: 'ntma', roman:'ntma', file:'ntma'},
{slp: 'ntya', roman:'ntya', file:'ntya'},
{slp: 'ntra', roman:'ntra', file:'ntra'},
{slp: 'ntrya', roman:'ntrya', file:'ntrya'},
{slp: 'ntva', roman:'ntva', file:'ntva'},
{slp: 'ntvya', roman:'ntvya', file:'ntvya'},
{slp: 'ntsa', roman:'ntsa', file:'ntsa'},
{slp: 'ntsya', roman:'ntsya', file:'ntsya'},
{slp: 'ntsva', roman:'ntsva', file:'ntsva'},
{slp: 'nTa', roman:'ntha', file:'n_ta1'},
{slp: 'nTa', roman:'ntha', file:'n_ta2'},
{slp: 'nTya', roman:'nthya', file:'n_tya1'},
{slp: 'nTya', roman:'nthya', file:'n_tya2'},
{slp: 'nTva', roman:'nthva', file:'n_tva1'},
{slp: 'nTva', roman:'nthva', file:'n_tva2'},
{slp: 'nda', roman:'nda', file:'nda'},
{slp: 'nddra', roman:'nddra', file:'nddra'},
{slp: 'ndDa', roman:'nddha', file:'nd_da'},
{slp: 'ndDya', roman:'nddhya', file:'nd_dya1'},
{slp: 'ndDya', roman:'nddhya', file:'nd_dya2'},
{slp: 'ndma', roman:'ndma', file:'ndma1'},
{slp: 'ndma', roman:'ndma', file:'ndma2'},
{slp: 'ndya', roman:'ndya', file:'ndya1'},
{slp: 'ndya', roman:'ndya', file:'ndya2'},
{slp: 'ndra', roman:'ndra', file:'ndra'},
{slp: 'ndva', roman:'ndva', file:'ndva'},
{slp: 'nDa', roman:'ndha', file:'n_da'},
{slp: 'nDma', roman:'ndhma', file:'n_dma'},
{slp: 'nDya', roman:'ndhya', file:'n_dya'},
{slp: 'nDra', roman:'ndhra', file:'n_dra'},
{slp: 'nDrya', roman:'ndhrya', file:'n_drya'},
{slp: 'nDva', roman:'ndhva', file:'n_dva'},
{slp: 'nna', roman:'nna', file:'nna1'},
{slp: 'nna', roman:'nna', file:'nna2'},
{slp: 'nnpa', roman:'nnpa', file:'nnpa1'},
{slp: 'nnpa', roman:'nnpa', file:'nnpa2'},
{slp: 'nnya', roman:'nnya', file:'nnya1'},
{slp: 'npa', roman:'npa', file:'npa'},
{slp: 'npra', roman:'npra', file:'npra'},
{slp: 'nPa', roman:'npha', file:'n_pa'},
{slp: 'nPra', roman:'nphra', file:'n_pra'},
{slp: 'nba', roman:'nba', file:'nba'},
{slp: 'nbra', roman:'nbra', file:'nbra'},
{slp: 'nBa', roman:'nbha', file:'n_ba'},
{slp: 'nBya', roman:'nbhya', file:'n_bya'},
{slp: 'nBva', roman:'nbhva', file:'n_bva'},
{slp: 'nma', roman:'nma', file:'nma'},
{slp: 'nmya', roman:'nmya', file:'nmya'},
{slp: 'nmra', roman:'nmra', file:'nmra'},
{slp: 'nya', roman:'nya', file:'nya'},
{slp: 'nyva', roman:'nyva', file:'nyva'},
{slp: 'nra', roman:'nra', file:'nra'},
{slp: 'nrya', roman:'nrya', file:'nrya'},
{slp: 'nla', roman:'nla', file:'nla1'},
{slp: 'nla', roman:'nla', file:'nla2'},
{slp: 'nva', roman:'nva', file:'nva'},
{slp: 'nvya', roman:'nvya', file:'nvya'},
{slp: 'nvra', roman:'nvra', file:'nvra'},
{slp: 'nSa', roman:'nśa', file:'n_sa'},
{slp: 'nza', roman:'nṣa', file:'nza'},
{slp: 'nzWa', roman:'nṣṭha', file:'nz_wa1'},
{slp: 'nzWa', roman:'nṣṭha', file:'nz_wa2'},
{slp: 'nsa', roman:'nsa', file:'nsa'},
{slp: 'nswa', roman:'nsṭa', file:'nswa'},
{slp: 'nswra', roman:'nsṭra', file:'nswra'},
{slp: 'nsya', roman:'nsya', file:'nsya'},
{slp: 'nha', roman:'nha', file:'nha'},
{slp: 'nhya', roman:'nhya', file:'nhya'},
{slp: 'nhra', roman:'nhra', file:'nhra'},
{slp: 'pka', roman:'pka', file:'pka'},
{slp: 'pKa', roman:'pkha', file:'p_ka'},
{slp: 'pca', roman:'pca', file:'pca'},
{slp: 'pCa', roman:'pcha', file:'p_ca'},
{slp: 'pwa', roman:'pṭa', file:'pwa'},
{slp: 'pwra', roman:'pṭra', file:'pwra'},
{slp: 'pRva', roman:'pṇva', file:'p_rva1'},
{slp: 'pRva', roman:'pṇva', file:'p_rva2'},
{slp: 'pta', roman:'pta', file:'pta'},
{slp: 'ptya', roman:'ptya', file:'ptya'},
{slp: 'ptya', roman:'ptya', file:'ptya1'},
{slp: 'ptya', roman:'ptya', file:'ptya2'},
{slp: 'ptra', roman:'ptra', file:'ptra'},
{slp: 'ptrya', roman:'ptrya', file:'ptrya'},
{slp: 'ptva', roman:'ptva', file:'ptva1'},
{slp: 'ptva', roman:'ptva', file:'ptva2'},
{slp: 'pTa', roman:'ptha', file:'p_ta1'},
{slp: 'pTa', roman:'ptha', file:'p_ta2'},
{slp: 'pna', roman:'pna', file:'pna1'},
{slp: 'pna', roman:'pna', file:'pna2'},
{slp: 'ppa', roman:'ppa', file:'ppa'},
{slp: 'ppra', roman:'ppra', file:'ppra'},
{slp: 'pPa', roman:'ppha', file:'p_pa'},
{slp: 'pba', roman:'pba', file:'pba'},
{slp: 'pma', roman:'pma', file:'pma'},
{slp: 'pya', roman:'pya', file:'pya'},
{slp: 'pra', roman:'pra', file:'pra'},
{slp: 'prya', roman:'prya', file:'prya'},
{slp: 'pla', roman:'pla', file:'pla1'},
{slp: 'pla', roman:'pla', file:'pla2'},
{slp: 'pla', roman:'pla', file:'pla3'},
{slp: 'pla', roman:'pla', file:'pla4'},
{slp: 'plya', roman:'plya', file:'plya1'},
{slp: 'plya', roman:'plya', file:'plya2'},
{slp: 'plya', roman:'plya', file:'plya3'},
{slp: 'plva', roman:'plva', file:'plva1'},
{slp: 'plva', roman:'plva', file:'plva2'},
{slp: 'pva', roman:'pva', file:'pva'},
{slp: 'pvya', roman:'pvya', file:'pvya'},
{slp: 'pza', roman:'pṣa', file:'pza'},
{slp: 'psa', roman:'psa', file:'psa'},
{slp: 'psTa', roman:'pstha', file:'ps_ta1'},
{slp: 'psTa', roman:'pstha', file:'ps_ta2'},
{slp: 'psna', roman:'psna', file:'psna1'},
{slp: 'psna', roman:'psna', file:'psna2'},
{slp: 'psma', roman:'psma', file:'psma'},
{slp: 'psya', roman:'psya', file:'psya'},
{slp: 'psva', roman:'psva', file:'psva'},
{slp: 'Pja', roman:'phja', file:'_pja'},
{slp: 'Pwa', roman:'phṭa', file:'_pwa'},
{slp: 'Pta', roman:'phta', file:'_pta'},
{slp: 'Pna', roman:'phna', file:'_pna1'},
{slp: 'Pna', roman:'phna', file:'_pna2'},
{slp: 'Ppa', roman:'phpa', file:'_ppa'},
{slp: 'PPa', roman:'phpha', file:'_p_pa'},
{slp: 'Pma', roman:'phma', file:'_pma'},
{slp: 'Pya', roman:'phya', file:'_pya1'},
{slp: 'Pya', roman:'phya', file:'_pya2'},
{slp: 'Pra', roman:'phra', file:'_pra'},
{slp: 'Pla', roman:'phla', file:'_pla1'},
{slp: 'Pla', roman:'phla', file:'_pla2'},
{slp: 'Pva', roman:'phva', file:'_pva'},
{slp: 'PSa', roman:'phśa', file:'_p_sa'},
{slp: 'bka', roman:'bka', file:'bka'},
{slp: 'bga', roman:'bga', file:'bga'},
{slp: 'bGa', roman:'bgha', file:'b_ga'},
{slp: 'bja', roman:'bja', file:'bja'},
{slp: 'bjya', roman:'bjya', file:'bjya'},
{slp: 'bJa', roman:'bjha', file:'b_ja1'},
{slp: 'bJa', roman:'bjha', file:'b_ja2'},
{slp: 'bwa', roman:'bṭa', file:'bwa'},
{slp: 'bqa', roman:'bḍa', file:'bqa'},
{slp: 'bQa', roman:'bḍha', file:'b_qa'},
{slp: 'bta', roman:'bta', file:'bta'},
{slp: 'bda', roman:'bda', file:'bda'},
{slp: 'bdya', roman:'bdya', file:'bdya1'},
{slp: 'bdya', roman:'bdya', file:'bdya2'},
{slp: 'bDa', roman:'bdha', file:'b_da'},
{slp: 'bDya', roman:'bdhya', file:'b_dya'},
{slp: 'bDra', roman:'bdhra', file:'b_dra'},
{slp: 'bDva', roman:'bdhva', file:'b_dva'},
{slp: 'bna', roman:'bna', file:'bna1'},
{slp: 'bna', roman:'bna', file:'bna2'},
{slp: 'bba', roman:'bba', file:'bba1'},
{slp: 'bba', roman:'bba', file:'bba2'},
{slp: 'bBa', roman:'bbha', file:'b_ba'},
{slp: 'bBya', roman:'bbhya', file:'b_bya'},
{slp: 'bBra', roman:'bbhra', file:'b_bra'},
{slp: 'bma', roman:'bma', file:'bma'},
{slp: 'bya', roman:'bya', file:'bya'},
{slp: 'bra', roman:'bra', file:'bra'},
{slp: 'bla', roman:'bla', file:'bla1'},
{slp: 'bla', roman:'bla', file:'bla2'},
{slp: 'blya', roman:'blya', file:'blya'},
{slp: 'bva', roman:'bva', file:'bva1'},
{slp: 'bva', roman:'bva', file:'bva2'},
{slp: 'bSa', roman:'bśa', file:'b_sa'},
{slp: 'bsa', roman:'bsa', file:'bsa'},
{slp: 'Ba', roman:'bha', file:'_ba'},
{slp: 'BRa', roman:'bhṇa', file:'_b_ra1'},
{slp: 'BRa', roman:'bhṇa', file:'_b_ra2'},
{slp: 'Btya', roman:'bhtya', file:'_btya'},
{slp: 'Bda', roman:'bhda', file:'_bda'},
{slp: 'Bna', roman:'bhna', file:'_bna1'},
{slp: 'Bna', roman:'bhna', file:'_bna2'},
{slp: 'Bnva', roman:'bhnva', file:'_bnva1'},
{slp: 'Bnva', roman:'bhnva', file:'_bnva2'},
{slp: 'Bma', roman:'bhma', file:'_bma'},
{slp: 'Bya', roman:'bhya', file:'_bya'},
{slp: 'Bra', roman:'bhra', file:'_bra'},
{slp: 'Bla', roman:'bhla', file:'_bla1'},
{slp: 'Bla', roman:'bhla', file:'_bla2'},
{slp: 'Bva', roman:'bhva', file:'_bva'},
{slp: 'mRa', roman:'mṇa', file:'m_ra1'},
{slp: 'mRa', roman:'mṇa', file:'m_ra2'},
{slp: 'mta', roman:'mta', file:'mta'},
{slp: 'mda', roman:'mda', file:'mda'},
{slp: 'mDa', roman:'mdha', file:'m_da'},
{slp: 'mDva', roman:'mdhva', file:'m_dva'},
{slp: 'mna', roman:'mna', file:'mna1'},
{slp: 'mna', roman:'mna', file:'mna2'},
{slp: 'mnya', roman:'mnya', file:'mnya1'},
{slp: 'mnya', roman:'mnya', file:'mnya2'},
{slp: 'mpa', roman:'mpa', file:'mpa'},
{slp: 'mpya', roman:'mpya', file:'mpya'},
{slp: 'mpra', roman:'mpra', file:'mpra'},
{slp: 'mpla', roman:'mpla', file:'mpla1'},
{slp: 'mpla', roman:'mpla', file:'mpla2'},
{slp: 'mpla', roman:'mpla', file:'mpla3'},
{slp: 'mpla', roman:'mpla', file:'mpla4'},
{slp: 'mpsa', roman:'mpsa', file:'mpsa'},
{slp: 'mpsya', roman:'mpsya', file:'mpsya'},
{slp: 'mPa', roman:'mpha', file:'m_pa'},
{slp: 'mPya', roman:'mphya', file:'m_pya1'},
{slp: 'mPya', roman:'mphya', file:'m_pya2'},
{slp: 'mba', roman:'mba', file:'mba'},
{slp: 'mbpa', roman:'mbpa', file:'mbpa'},
{slp: 'mbya', roman:'mbya', file:'mbya'},
{slp: 'mbla', roman:'mbla', file:'mbla1'},
{slp: 'mbla', roman:'mbla', file:'mbla2'},
{slp: 'mbva', roman:'mbva', file:'mbva1'},
{slp: 'mbva', roman:'mbva', file:'mbva2'},
{slp: 'mBa', roman:'mbha', file:'m_ba'},
{slp: 'mBra', roman:'mbhra', file:'m_bra'},
{slp: 'mBva', roman:'mbhva', file:'m_bva'},
{slp: 'mma', roman:'mma', file:'mma'},
{slp: 'mmya', roman:'mmya', file:'mmya'},
{slp: 'mmra', roman:'mmra', file:'mmra'},
{slp: 'mya', roman:'mya', file:'mya'},
{slp: 'mra', roman:'mra', file:'mra'},
{slp: 'mla', roman:'mla', file:'mla'},
{slp: 'mla', roman:'mla', file:'mla1'},
{slp: 'mla', roman:'mla', file:'mla2'},
{slp: 'mla', roman:'mla', file:'mla3'},
{slp: 'mla', roman:'mla', file:'mla4'},
{slp: 'mva', roman:'mva', file:'mva'},
{slp: 'mvya', roman:'mvya', file:'mvya'},
{slp: 'mvra', roman:'mvra', file:'mvra'},
{slp: 'mvla', roman:'mvla', file:'mvla1'},
{slp: 'mvla', roman:'mvla', file:'mvla2'},
{slp: 'mSa', roman:'mśa', file:'m_sa'},
{slp: 'msa', roman:'msa', file:'msa'},
{slp: 'mha', roman:'mha', file:'mha'},
{slp: 'yna', roman:'yna', file:'yna1'},
{slp: 'yna', roman:'yna', file:'yna2'},
{slp: 'ypa', roman:'ypa', file:'ypa'},
{slp: 'yma', roman:'yma', file:'yma'},
{slp: 'yya', roman:'yya', file:'yya'},
{slp: 'yra', roman:'yra', file:'yra'},
{slp: 'yla', roman:'yla', file:'yla1'},
{slp: 'yla', roman:'yla', file:'yla2'},
{slp: 'yva', roman:'yva', file:'yva'},
{slp: 'rka', roman:'rka', file:'rka'},
{slp: 'rkka', roman:'rkka', file:'rkka1'},
{slp: 'rkka', roman:'rkka', file:'rkka2'},
{slp: 'rkza', roman:'rkṣa', file:'rkza1'},
{slp: 'rkza', roman:'rkṣa', file:'rkza2'},
{slp: 'rkzma', roman:'rkṣma', file:'rkzma1'},
{slp: 'rkzma', roman:'rkṣma', file:'rkzma2'},
{slp: 'rkzya', roman:'rkṣya', file:'rkzya1'},
{slp: 'rkzya', roman:'rkṣya', file:'rkzya2'},
{slp: 'rkzva', roman:'rkṣva', file:'rkzva1'},
{slp: 'rkzva', roman:'rkṣva', file:'rkzva2'},
{slp: 'rksa', roman:'rksa', file:'rksa'},
{slp: 'rKa', roman:'rkha', file:'r_ka'},
{slp: 'rKva', roman:'rkhva', file:'r_kva'},
{slp: 'rga', roman:'rga', file:'rga'},
{slp: 'rgga', roman:'rgga', file:'rgga'},
{slp: 'rgGa', roman:'rggha', file:'rg_ga'},
{slp: 'rgya', roman:'rgya', file:'rgya'},
{slp: 'rgra', roman:'rgra', file:'rgra'},
{slp: 'rGa', roman:'rgha', file:'r_ga'},
{slp: 'rGya', roman:'rghya', file:'r_gya'},
{slp: 'rNa', roman:'rṅa', file:'r_na'},
{slp: 'rNkzma', roman:'rṅkṣma', file:'r_nkzma1'},
{slp: 'rNkzma', roman:'rṅkṣma', file:'r_nkzma2'},
{slp: 'rNkzva', roman:'rṅkṣva', file:'r_nkzva1'},
{slp: 'rNkzva', roman:'rṅkṣva', file:'r_nkzva2'},
{slp: 'rNga', roman:'rṅga', file:'r_nga'},
{slp: 'rca', roman:'rca', file:'rca'},
{slp: 'rcca', roman:'rcca', file:'rcca1'},
{slp: 'rcca', roman:'rcca', file:'rcca2'},
{slp: 'rcCa', roman:'rccha', file:'rc_ca'},
{slp: 'rcpa', roman:'rcpa', file:'rcpa'},
{slp: 'rcya', roman:'rcya', file:'rcya'},
{slp: 'rCa', roman:'rcha', file:'r_ca'},
{slp: 'rja', roman:'rja', file:'rja'},
{slp: 'rjja', roman:'rjja', file:'rjja1'},
{slp: 'rjja', roman:'rjja', file:'rjja2'},
{slp: 'rjJa', roman:'rjjha', file:'rj_ja1'},
{slp: 'rjJa', roman:'rjjha', file:'rj_ja2'},
{slp: 'rjYa', roman:'rjña', file:'rj_ya1'},
{slp: 'rjYa', roman:'rjña', file:'rj_ya2'},
{slp: 'rjpa', roman:'rjpa', file:'rjpa'},
{slp: 'rjya', roman:'rjya', file:'rjya'},
{slp: 'rJa', roman:'rjha', file:'r_ja1'},
{slp: 'rJa', roman:'rjha', file:'r_ja2'},
{slp: 'rYa', roman:'rña', file:'r_ya'},
{slp: 'rwa', roman:'rṭa', file:'rwa'},
{slp: 'rwta', roman:'rṭta', file:'rwta'},
{slp: 'rwya', roman:'rṭya', file:'rwya'},
{slp: 'rWa', roman:'rṭha', file:'r_wa'},
{slp: 'rWWa', roman:'rṭhṭha', file:'r_w_wa'},
{slp: 'rqa', roman:'rḍa', file:'rqa'},
{slp: 'rqqa', roman:'rḍḍa', file:'rqqa'},
{slp: 'rQa', roman:'rḍha', file:'r_qa'},
{slp: 'rQQa', roman:'rḍhḍha', file:'r_q_qa'},
{slp: 'rQya', roman:'rḍhya', file:'r_qya1'},
{slp: 'rQya', roman:'rḍhya', file:'r_qya2'},
{slp: 'rRa', roman:'rṇa', file:'r_ra1'},
{slp: 'rRa', roman:'rṇa', file:'r_ra2'},
{slp: 'rRRa', roman:'rṇṇa', file:'r_r_ra1'},
{slp: 'rRRa', roman:'rṇṇa', file:'r_r_ra2'},
{slp: 'rRya', roman:'rṇya', file:'r_rya1'},
{slp: 'rRya', roman:'rṇya', file:'r_rya2'},
{slp: 'rta', roman:'rta', file:'rta'},
{slp: 'rttya', roman:'rttya', file:'rttya1'},
{slp: 'rttya', roman:'rttya', file:'rttya2'},
{slp: 'rttra', roman:'rttra', file:'rttra'},
{slp: 'rtma', roman:'rtma', file:'rtma'},
{slp: 'rtya', roman:'rtya', file:'rtya'},
{slp: 'rtra', roman:'rtra', file:'rtra'},
{slp: 'rtrya', roman:'rtrya', file:'rtrya'},
{slp: 'rtva', roman:'rtva', file:'rtva'},
{slp: 'rtsa', roman:'rtsa', file:'rtsa'},
{slp: 'rtsna', roman:'rtsna', file:'rtsna1'},
{slp: 'rtsna', roman:'rtsna', file:'rtsna2'},
{slp: 'rtsnya', roman:'rtsnya', file:'rtsnya1'},
{slp: 'rtsnya', roman:'rtsnya', file:'rtsnya2'},
{slp: 'rtsya', roman:'rtsya', file:'rtsya'},
{slp: 'rTa', roman:'rtha', file:'r_ta1'},
{slp: 'rTa', roman:'rtha', file:'r_ta2'},
{slp: 'rTya', roman:'rthya', file:'r_tya1'},
{slp: 'rTya', roman:'rthya', file:'r_tya2'},
{slp: 'rda', roman:'rda', file:'rda'},
{slp: 'rdda', roman:'rdda', file:'rdda'},
{slp: 'rddya', roman:'rddya', file:'rddya1'},
{slp: 'rddya', roman:'rddya', file:'rddya2'},
{slp: 'rdDa', roman:'rddha', file:'rd_da'},
{slp: 'rdDya', roman:'rddhya', file:'rd_dya'},
{slp: 'rdDra', roman:'rddhra', file:'rd_dra'},
{slp: 'rdDrya', roman:'rddhrya', file:'rd_drya1'},
{slp: 'rdDrya', roman:'rddhrya', file:'rd_drya2'},
{slp: 'rdra', roman:'rdra', file:'rdra'},
{slp: 'rDa', roman:'rdha', file:'r_da'},
{slp: 'rDda', roman:'rdhda', file:'r_dda'},
{slp: 'rDnya', roman:'rdhnya', file:'r_dnya'},
{slp: 'rDnya', roman:'rdhnya', file:'r_dnya1'},
{slp: 'rDma', roman:'rdhma', file:'r_dma'},
{slp: 'rDya', roman:'rdhya', file:'r_dya'},
{slp: 'rDra', roman:'rdhra', file:'r_dra'},
{slp: 'rDrya', roman:'rdhrya', file:'r_drya'},
{slp: 'rDva', roman:'rdhva', file:'r_dva'},
{slp: 'rna', roman:'rna', file:'rna'},
{slp: 'rnna', roman:'rnna', file:'rnna1'},
{slp: 'rnna', roman:'rnna', file:'rnna2'},
{slp: 'rpa', roman:'rpa', file:'rpa'},
{slp: 'rpta', roman:'rpta', file:'rpta1'},
{slp: 'rpta', roman:'rpta', file:'rpta2'},
{slp: 'rpPa', roman:'rppha', file:'rp_pa'},
{slp: 'rpba', roman:'rpba', file:'rpba'},
{slp: 'rpya', roman:'rpya', file:'rpya'},
{slp: 'rPa', roman:'rpha', file:'r_pa'},
{slp: 'rPya', roman:'rphya', file:'r_pya1'},
{slp: 'rPya', roman:'rphya', file:'r_pya2'},
{slp: 'rba', roman:'rba', file:'rba'},
{slp: 'rbba', roman:'rbba', file:'rbba1'},
{slp: 'rbba', roman:'rbba', file:'rbba2'},
{slp: 'rbBa', roman:'rbbha', file:'rb_ba'},
{slp: 'rBa', roman:'rbha', file:'r_ba'},
{slp: 'rBba', roman:'rbhba', file:'r_bba'},
{slp: 'rma', roman:'rma', file:'rma'},
{slp: 'rmma', roman:'rmma', file:'rmma'},
{slp: 'rmya', roman:'rmya', file:'rmya'},
{slp: 'rya', roman:'rya', file:'rya'},
{slp: 'ryya', roman:'ryya', file:'ryya'},
{slp: 'rra', roman:'rra', file:'rra'},
{slp: 'rla', roman:'rla', file:'rla'},
{slp: 'rlla', roman:'rlla', file:'rlla1'},
{slp: 'rlla', roman:'rlla', file:'rlla2'},
{slp: 'rlla', roman:'rlla', file:'rlla3'},
{slp: 'rlla', roman:'rlla', file:'rlla4'},
{slp: 'rva', roman:'rva', file:'rva'},
{slp: 'rvya', roman:'rvya', file:'rvya'},
{slp: 'rvva', roman:'rvva', file:'rvva1'},
{slp: 'rvva', roman:'rvva', file:'rvva2'},
{slp: 'rvha', roman:'rvha', file:'rvha'},
{slp: 'rSa', roman:'rśa', file:'r_sa'},
{slp: 'rSya', roman:'rśya', file:'r_sya'},
{slp: 'rSva', roman:'rśva', file:'r_sva1'},
{slp: 'rSva', roman:'rśva', file:'r_sva2'},
{slp: 'rSva', roman:'rśva', file:'r_sva3'},
{slp: 'rSSa', roman:'rśśa', file:'r_s_sa'},
{slp: 'rza', roman:'rṣa', file:'rza'},
{slp: 'rzwa', roman:'rṣṭa', file:'rzwa1'},
{slp: 'rzwa', roman:'rṣṭa', file:'rzwa2'},
{slp: 'rzwya', roman:'rṣṭya', file:'rzwya1'},
{slp: 'rzwya', roman:'rṣṭya', file:'rzwya2'},
{slp: 'rzwra', roman:'rṣṭra', file:'rzwra1'},
{slp: 'rzwra', roman:'rṣṭra', file:'rzwra2'},
{slp: 'rzRa', roman:'rṣṇa', file:'rz_ra1'},
{slp: 'rzRa', roman:'rṣṇa', file:'rz_ra2'},
{slp: 'rzma', roman:'rṣma', file:'rzma'},
{slp: 'rzya', roman:'rṣya', file:'rzya'},
{slp: 'rzza', roman:'rṣṣa', file:'rzza'},
{slp: 'rsa', roman:'rsa', file:'rsa'},
{slp: 'rsma', roman:'rsma', file:'rsma'},
{slp: 'rssa', roman:'rssa', file:'rssa'},
{slp: 'rha', roman:'rha', file:'rha'},
{slp: 'rhma', roman:'rhma', file:'rhma'},
{slp: 'lka', roman:'lka', file:'lka'},
{slp: 'lkya', roman:'lkya', file:'lkya1'},
{slp: 'lkya', roman:'lkya', file:'lkya2'},
{slp: 'lKa', roman:'lkha', file:'l_ka'},
{slp: 'lga', roman:'lga', file:'lga'},
{slp: 'lgya', roman:'lgya', file:'lgya'},
{slp: 'lNa', roman:'lṅa', file:'l_na'},
{slp: 'lNya', roman:'lṅya', file:'l_nya'},
{slp: 'lja', roman:'lja', file:'lja'},
{slp: 'lwa', roman:'lṭa', file:'lwa'},
{slp: 'lwra', roman:'lṭra', file:'lwra'},
{slp: 'lWa', roman:'lṭha', file:'l_wa'},
{slp: 'lqa', roman:'lḍa', file:'lqa'},
{slp: 'lqra', roman:'lḍra', file:'lqra'},
{slp: 'lQa', roman:'lḍha', file:'l_qa'},
{slp: 'lta', roman:'lta', file:'lta'},
{slp: 'lTa', roman:'ltha', file:'l_ta1'},
{slp: 'lTa', roman:'ltha', file:'l_ta2'},
{slp: 'lda', roman:'lda', file:'lda'},
{slp: 'lDa', roman:'ldha', file:'l_da'},
{slp: 'lna', roman:'lna', file:'lna'},
{slp: 'lpa', roman:'lpa', file:'lpa'},
{slp: 'lpta', roman:'lpta', file:'lpta1'},
{slp: 'lpta', roman:'lpta', file:'lpta2'},
{slp: 'lptya', roman:'lptya', file:'lptya1'},
{slp: 'lptya', roman:'lptya', file:'lptya2'},
{slp: 'lptva', roman:'lptva', file:'lptva1'},
{slp: 'lptva', roman:'lptva', file:'lptva2'},
{slp: 'lpTa', roman:'lptha', file:'lp_ta1'},
{slp: 'lpTa', roman:'lptha', file:'lp_ta2'},
{slp: 'lpya', roman:'lpya', file:'lpya'},
{slp: 'lpsa', roman:'lpsa', file:'lpsa'},
{slp: 'lpsma', roman:'lpsma', file:'lpsma'},
{slp: 'lpsya', roman:'lpsya', file:'lpsya'},
{slp: 'lpsva', roman:'lpsva', file:'lpsva'},
{slp: 'lPa', roman:'lpha', file:'l_pa'},
{slp: 'lba', roman:'lba', file:'lba'},
{slp: 'lBa', roman:'lbha', file:'l_ba'},
{slp: 'lBya', roman:'lbhya', file:'l_bya'},
{slp: 'lma', roman:'lma', file:'lma'},
{slp: 'lya', roman:'lya', file:'lya'},
{slp: 'lra', roman:'lra', file:'lra1'},
{slp: 'lra', roman:'lra', file:'lra2'},
{slp: 'lla', roman:'lla', file:'lla1'},
{slp: 'lla', roman:'lla', file:'lla2'},
{slp: 'lla', roman:'lla', file:'lla3'},
{slp: 'lla', roman:'lla', file:'lla4'},
{slp: 'llya', roman:'llya', file:'llya1'},
{slp: 'llya', roman:'llya', file:'llya2'},
{slp: 'llya', roman:'llya', file:'llya3'},
{slp: 'lva', roman:'lva', file:'lva'},
{slp: 'lvqa', roman:'lvḍa', file:'lvqa'},
{slp: 'lvDva', roman:'lvdhva', file:'lv_dva'},
{slp: 'lSa', roman:'lśa', file:'l_sa'},
{slp: 'lza', roman:'lṣa', file:'lza'},
{slp: 'lsa', roman:'lsa', file:'lsa'},
{slp: 'lha', roman:'lha', file:'lha'},
{slp: 'lhya', roman:'lhya', file:'lhya'},
{slp: 'vja', roman:'vja', file:'vja'},
{slp: 'vJa', roman:'vjha', file:'v_ja1'},
{slp: 'vJa', roman:'vjha', file:'v_ja2'},
{slp: 'vQa', roman:'vḍha', file:'v_qa'},
{slp: 'vda', roman:'vda', file:'vda'},
{slp: 'vdya', roman:'vdya', file:'vdya1'},
{slp: 'vdya', roman:'vdya', file:'vdya2'},
{slp: 'vDa', roman:'vdha', file:'v_da'},
{slp: 'vDma', roman:'vdhma', file:'v_dma'},
{slp: 'vDya', roman:'vdhya', file:'v_dya'},
{slp: 'vDrya', roman:'vdhrya', file:'v_drya'},
{slp: 'vDva', roman:'vdhva', file:'v_dva'},
{slp: 'vna', roman:'vna', file:'vna1'},
{slp: 'vna', roman:'vna', file:'vna2'},
{slp: 'vBa', roman:'vbha', file:'v_ba'},
{slp: 'vBya', roman:'vbhya', file:'v_bya'},
{slp: 'vma', roman:'vma', file:'vma'},
{slp: 'vya', roman:'vya', file:'vya'},
{slp: 'vra', roman:'vra', file:'vra'},
{slp: 'vrla', roman:'vrla', file:'vrla1'},
{slp: 'vrla', roman:'vrla', file:'vrla2'},
{slp: 'vla', roman:'vla', file:'vla1'},
{slp: 'vla', roman:'vla', file:'vla2'},
{slp: 'vva', roman:'vva', file:'vva1'},
{slp: 'vva', roman:'vva', file:'vva2'},
{slp: 'vha', roman:'vha', file:'vha'},
{slp: 'Ska', roman:'śka', file:'_ska'},
{slp: 'Sca', roman:'śca', file:'_sca1'},
{slp: 'Sca', roman:'śca', file:'_sca2'},
{slp: 'Sca', roman:'śca', file:'_sca3'},
{slp: 'ScPa', roman:'ścpha', file:'_sc_pa1'},
{slp: 'ScPa', roman:'ścpha', file:'_sc_pa2'},
{slp: 'ScPa', roman:'ścpha', file:'_sc_pa3'},
{slp: 'Scya', roman:'ścya', file:'_scya1'},
{slp: 'Scya', roman:'ścya', file:'_scya2'},
{slp: 'Scya', roman:'ścya', file:'_scya3'},
{slp: 'Scra', roman:'ścra', file:'_scra1'},
{slp: 'Scra', roman:'ścra', file:'_scra2'},
{slp: 'Scra', roman:'ścra', file:'_scra3'},
{slp: 'SCa', roman:'ścha', file:'_s_ca'},
{slp: 'SCya', roman:'śchya', file:'_s_cya1'},
{slp: 'SCya', roman:'śchya', file:'_s_cya2'},
{slp: 'Sja', roman:'śja', file:'_sja'},
{slp: 'SJa', roman:'śjha', file:'_s_ja1'},
{slp: 'SJa', roman:'śjha', file:'_s_ja2'},
{slp: 'Swa', roman:'śṭa', file:'_swa'},
{slp: 'Sta', roman:'śta', file:'_sta'},
{slp: 'Sna', roman:'śna', file:'_sna1'},
{slp: 'Sna', roman:'śna', file:'_sna2'},
{slp: 'Sna', roman:'śna', file:'_sna3'},
{slp: 'Spa', roman:'śpa', file:'_spa'},
{slp: 'Sma', roman:'śma', file:'_sma'},
{slp: 'Sya', roman:'śya', file:'_sya'},
{slp: 'Sra', roman:'śra', file:'_sra1'},
{slp: 'Sra', roman:'śra', file:'_sra2'},
{slp: 'Srya', roman:'śrya', file:'_srya1'},
{slp: 'Srya', roman:'śrya', file:'_srya2'},
{slp: 'Sla', roman:'śla', file:'_sla1'},
{slp: 'Sla', roman:'śla', file:'_sla2'},
{slp: 'Sla', roman:'śla', file:'_sla3'},
{slp: 'Sla', roman:'śla', file:'_sla4'},
{slp: 'Sla', roman:'śla', file:'_sla5'},
{slp: 'Sla', roman:'śla', file:'_sla6'},
{slp: 'Sva', roman:'śva', file:'_sva1'},
{slp: 'Sva', roman:'śva', file:'_sva2'},
{slp: 'Sva', roman:'śva', file:'_sva3'},
{slp: 'Svya', roman:'śvya', file:'_svya1'},
{slp: 'Svya', roman:'śvya', file:'_svya2'},
{slp: 'Svya', roman:'śvya', file:'_svya3'},
{slp: 'SSa', roman:'śśa', file:'_s_sa'},
{slp: 'zka', roman:'ṣka', file:'zka'},
{slp: 'zkya', roman:'ṣkya', file:'zkya1'},
{slp: 'zkya', roman:'ṣkya', file:'zkya2'},
{slp: 'zkra', roman:'ṣkra', file:'zkra'},
{slp: 'zkva', roman:'ṣkva', file:'zkva1'},
{slp: 'zkva', roman:'ṣkva', file:'zkva2'},
{slp: 'zKa', roman:'ṣkha', file:'z_ka'},
{slp: 'zJa', roman:'ṣjha', file:'z_ja1'},
{slp: 'zJa', roman:'ṣjha', file:'z_ja2'},
{slp: 'zwa', roman:'ṣṭa', file:'zwa1'},
{slp: 'zwa', roman:'ṣṭa', file:'zwa2'},
{slp: 'zwnya', roman:'ṣṭnya', file:'zwnya1'},
{slp: 'zwnya', roman:'ṣṭnya', file:'zwnya2'},
{slp: 'zwya', roman:'ṣṭya', file:'zwya1'},
{slp: 'zwya', roman:'ṣṭya', file:'zwya2'},
{slp: 'zwra', roman:'ṣṭra', file:'zwra1'},
{slp: 'zwra', roman:'ṣṭra', file:'zwra2'},
{slp: 'zwrya', roman:'ṣṭrya', file:'zwrya1'},
{slp: 'zwrya', roman:'ṣṭrya', file:'zwrya2'},
{slp: 'zwla', roman:'ṣṭla', file:'zwla1'},
{slp: 'zwla', roman:'ṣṭla', file:'zwla2'},
{slp: 'zwla', roman:'ṣṭla', file:'zwla3'},
{slp: 'zwla', roman:'ṣṭla', file:'zwla4'},
{slp: 'zwva', roman:'ṣṭva', file:'zwva1'},
{slp: 'zwva', roman:'ṣṭva', file:'zwva2'},
{slp: 'zWa', roman:'ṣṭha', file:'z_wa1'},
{slp: 'zWa', roman:'ṣṭha', file:'z_wa2'},
{slp: 'zWya', roman:'ṣṭhya', file:'z_wya1'},
{slp: 'zWya', roman:'ṣṭhya', file:'z_wya2'},
{slp: 'zWya', roman:'ṣṭhya', file:'z_wya3'},
{slp: 'zWya', roman:'ṣṭhya', file:'z_wya4'},
{slp: 'zWra', roman:'ṣṭhra', file:'z_wra1'},
{slp: 'zWra', roman:'ṣṭhra', file:'z_wra2'},
{slp: 'zWrya', roman:'ṣṭhrya', file:'z_wrya1'},
{slp: 'zWrya', roman:'ṣṭhrya', file:'z_wrya2'},
{slp: 'zWrya', roman:'ṣṭhrya', file:'z_wrya3'},
{slp: 'zWrya', roman:'ṣṭhrya', file:'z_wrya4'},
{slp: 'zWva', roman:'ṣṭhva', file:'z_wva1'},
{slp: 'zWva', roman:'ṣṭhva', file:'z_wva2'},
{slp: 'zRa', roman:'ṣṇa', file:'z_ra1'},
{slp: 'zRa', roman:'ṣṇa', file:'z_ra2'},
{slp: 'zRya', roman:'ṣṇya', file:'z_rya1'},
{slp: 'zRya', roman:'ṣṇya', file:'z_rya2'},
{slp: 'zRva', roman:'ṣṇva', file:'z_rva1'},
{slp: 'zRva', roman:'ṣṇva', file:'z_rva2'},
{slp: 'zta', roman:'ṣta', file:'zta'},
{slp: 'zna', roman:'ṣna', file:'zna1'},
{slp: 'zna', roman:'ṣna', file:'zna2'},
{slp: 'zpa', roman:'ṣpa', file:'zpa'},
{slp: 'zpya', roman:'ṣpya', file:'zpya'},
{slp: 'zpra', roman:'ṣpra', file:'zpra'},
{slp: 'zPa', roman:'ṣpha', file:'z_pa'},
{slp: 'zma', roman:'ṣma', file:'zma'},
{slp: 'zmya', roman:'ṣmya', file:'zmya'},
{slp: 'zya', roman:'ṣya', file:'zya'},
{slp: 'zyya', roman:'ṣyya', file:'zyya'},
{slp: 'zra', roman:'ṣra', file:'zra'},
{slp: 'zla', roman:'ṣla', file:'zla1'},
{slp: 'zla', roman:'ṣla', file:'zla2'},
{slp: 'zva', roman:'ṣva', file:'zva'},
{slp: 'zza', roman:'ṣṣa', file:'zza'},
{slp: 'ska', roman:'ska', file:'ska'},
{slp: 'skya', roman:'skya', file:'skya1'},
{slp: 'skya', roman:'skya', file:'skya2'},
{slp: 'skra', roman:'skra', file:'skra'},
{slp: 'skza', roman:'skṣa', file:'skza1'},
{slp: 'skza', roman:'skṣa', file:'skza2'},
{slp: 'sKa', roman:'skha', file:'s_ka'},
{slp: 'sga', roman:'sga', file:'sga'},
{slp: 'sGa', roman:'sgha', file:'s_ga'},
{slp: 'sNa', roman:'sṅa', file:'s_na'},
{slp: 'sca', roman:'sca', file:'sca'},
{slp: 'sCa', roman:'scha', file:'s_ca'},
{slp: 'sja', roman:'sja', file:'sja'},
{slp: 'sJa', roman:'sjha', file:'s_ja1'},
{slp: 'sJa', roman:'sjha', file:'s_ja2'},
{slp: 'sYa', roman:'sña', file:'s_ya'},
{slp: 'swa', roman:'sṭa', file:'swa'},
{slp: 'swra', roman:'sṭra', file:'swra'},
{slp: 'sqa', roman:'sḍa', file:'sqa'},
{slp: 'sQa', roman:'sḍha', file:'s_qa'},
{slp: 'sRa', roman:'sṇa', file:'s_ra1'},
{slp: 'sRa', roman:'sṇa', file:'s_ra2'},
{slp: 'sta', roman:'sta', file:'sta'},
{slp: 'stta', roman:'stta', file:'stta1'},
{slp: 'stta', roman:'stta', file:'stta2'},
{slp: 'sttya', roman:'sttya', file:'sttya1'},
{slp: 'sttya', roman:'sttya', file:'sttya2'},
{slp: 'stya', roman:'stya', file:'stya'},
{slp: 'stra', roman:'stra', file:'stra'},
{slp: 'strya', roman:'strya', file:'strya'},
{slp: 'stva', roman:'stva', file:'stva'},
{slp: 'stvya', roman:'stvya', file:'stvya'},
{slp: 'sTa', roman:'stha', file:'s_ta1'},
{slp: 'sTa', roman:'stha', file:'s_ta2'},
{slp: 'sTna', roman:'sthna', file:'s_tna1'},
{slp: 'sTna', roman:'sthna', file:'s_tna2'},
{slp: 'sTna', roman:'sthna', file:'s_tna3'},
{slp: 'sTna', roman:'sthna', file:'s_tna4'},
{slp: 'sTya', roman:'sthya', file:'s_tya1'},
{slp: 'sTya', roman:'sthya', file:'s_tya2'},
{slp: 'sda', roman:'sda', file:'sda'},
{slp: 'sDa', roman:'sdha', file:'s_da'},
{slp: 'sDva', roman:'sdhva', file:'s_dva'},
{slp: 'sna', roman:'sna', file:'sna1'},
{slp: 'sna', roman:'sna', file:'sna2'},
{slp: 'snya', roman:'snya', file:'snya1'},
{slp: 'snya', roman:'snya', file:'snya2'},
{slp: 'snva', roman:'snva', file:'snva1'},
{slp: 'snva', roman:'snva', file:'snva2'},
{slp: 'spa', roman:'spa', file:'spa'},
{slp: 'spma', roman:'spma', file:'spma'},
{slp: 'spya', roman:'spya', file:'spya'},
{slp: 'spra', roman:'spra', file:'spra'},
{slp: 'sPa', roman:'spha', file:'s_pa'},
{slp: 'sPya', roman:'sphya', file:'s_pya1'},
{slp: 'sPya', roman:'sphya', file:'s_pya2'},
{slp: 'sba', roman:'sba', file:'sba'},
{slp: 'sBa', roman:'sbha', file:'s_ba'},
{slp: 'sma', roman:'sma', file:'sma'},
{slp: 'smya', roman:'smya', file:'smya'},
{slp: 'smra', roman:'smra', file:'smra'},
{slp: 'sya', roman:'sya', file:'sya'},
{slp: 'syya', roman:'syya', file:'syya'},
{slp: 'sra', roman:'sra', file:'sra'},
{slp: 'srya', roman:'srya', file:'srya'},
{slp: 'srva', roman:'srva', file:'srva'},
{slp: 'sla', roman:'sla', file:'sla1'},
{slp: 'sla', roman:'sla', file:'sla2'},
{slp: 'sva', roman:'sva', file:'sva'},
{slp: 'svya', roman:'svya', file:'svya'},
{slp: 'svra', roman:'svra', file:'svra'},
{slp: 'svva', roman:'svva', file:'svva1'},
{slp: 'svva', roman:'svva', file:'svva2'},
{slp: 'sSa', roman:'sśa', file:'s_sa'},
{slp: 'ssa', roman:'ssa', file:'ssa'},
{slp: 'ssma', roman:'ssma', file:'ssma'},
{slp: 'ssva', roman:'ssva', file:'ssva1'},
{slp: 'sha', roman:'sha', file:'sha'},
{slp: 'hRa', roman:'hṇa', file:'h_ra1'},
{slp: 'hRa', roman:'hṇa', file:'h_ra2'},
{slp: 'hna', roman:'hna', file:'hna'},
{slp: 'hnya', roman:'hnya', file:'hnya'},
{slp: 'hnva', roman:'hnva', file:'hnva'},
{slp: 'hba', roman:'hba', file:'hba'},
{slp: 'hma', roman:'hma', file:'hma'},
{slp: 'hmya', roman:'hmya', file:'hmya'},
{slp: 'hya', roman:'hya', file:'hya'},
{slp: 'hra', roman:'hra', file:'hra'},
{slp: 'hrya', roman:'hrya', file:'hrya'},
{slp: 'hla', roman:'hla', file:'hla'},
{slp: 'hva', roman:'hva', file:'hva'},
{slp: 'hvya', roman:'hvya', file:'hvya'},
{slp: 'hvra', roman:'hvra', file:'hvra'},
];

var conjunctPool = [];

$(function() {
  var n, result, regexp;
  regexp = null;
  conjunctPool = clone(conjuncts, regexp);
  $("#next").click(fetchConjunct);
  $(document).keypress(function(e) {
    var answer;
    if(e.target && e.which === 13) {
    	if (e.target === "answer") {
        	answer = $("#answer").val();
        	result = $("#result");
        	if (answer === conjuncts[n].slp) {
            	result.html("correct");
        	} else {
            	result.html("Incorrect, answer is " + conjuncts[n].slp);
        	}
        } else if (e.target === "regexp") {
			regexp = new RegExp($("#regexp").val());        		
			conjunctPool = clone(conjuncts)
        }
    }
  });  // end keypress

  function clone(a, re) {
  	var aa, i, len, copy, match;
  	
  	aa = [];
  	len = a.length;
  	for (i=0; i < len; i++) {
  		if (re) {
  			match = regexp.exec(a[i]);
  			copy = match !== null;
  		} else {
  			copy = true;
  		}
  		aa.push(a[i]);
  	}
  }
  
  function fetchConjunct() {
      n = randomInterval(0, conjunctPool.length-1);
      $("#answer").val("");
      $("#conjunct").attr("src", "conjuncts/" + conjunctPool[n].file+".png");  
      function randomInterval(min,max) {
        return Math.floor(Math.random()*(max-min+1)+min);
      }        
  }
  
  fetchConjunct();
  
});